Take the 2-minute tour ×
Geographic Information Systems Stack Exchange is a question and answer site for cartographers, geographers and GIS professionals. It's 100% free, no registration required.

Relative newbie to Ubuntu and QGIS. Many questions are posted relating to the Openlayers plugin. It works fine in windows but I cannot get it to work or even appear in either 1.8 or 1.9. The "fetch python plugins" option is missing from the menu. I've tried the temporary fix for 1.9, also no go.

I've used Synaptic packet manager, the wiki and sources.list and every other tip. It does not work. I can install, uninstall, purge, clear the source.list, remove entries from Synaptic, re-install from software centre, etc etc but nothing works.

Thanks in advance,

JH

share|improve this question
    
I am experiencing the same issue on Ubuntu Raring, but using a version built from source (master). –  Dakatine Aug 22 '13 at 13:20

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Browse other questions tagged or ask your own question.